
/*
 #################################################
#                                                 #
#    GENERAL FORM WRAPPER                         #
#                                                 #
 #################################################
*/

DIV.catGenForm
{
	margin:					2em	0	2em	0;
	clear:						both;
	padding:					0	20px;
}

DIV.leftInner FORM.userForm
{
	padding:					0	18px;
}

DIV.fieldsetOne
{
	margin:					2em	0	2em	0;
}

DIV.formSubmitOne
{
	clear:						both;
	margin:					2em	0	2em	0;
}

DIV.fieldsetTwo,
DIV.formSubmitTwo
{
	padding:					1em	0	0	0
}

DIV.fieldsetThree,
DIV.formSubmithree
{
}

FIELDSET,
DIV.formSubmitFour
{
	padding:					0	0	1em	0;
	border-width:					0;
	margin:					0;
}

FIELDSET LEGEND
{
	width:						100%;
	display:					block;
	font-weight:					bold;
	font-size:					13pt;
	color:						#000;
	padding:					0;
	margin:					0	0	0	0;
}

FIELDSET LEGEND SPAN.title
{
	display:					block;
	float:						left;
}

FIELDSET LEGEND SPAN.req
{
	display:					block;
	float:						left;
	padding:					.4em	0	0	1em;
	color:						#C00;
	font-size:					8.5pt;
}

FIELDSET LEGEND SPAN.opt
{
	display:					block;
	float:						left;
	padding:					.4em	0	0	1em;
	color:						#AAA;
	font-size:					8.5pt;
}

FIELDSET LEGEND SPAN.legendClear
{
	clear:						both;
	display:					block;
	height:					1px;
}

FIELDSET HR
{
	clear:						both;
	margin:					0;
	border:					0;
	height:					1px;
	color:						#CCC;
	background-color:				#CCC;
}

DIV.formSetClear,
DIV.formSubmitClear
{
	height:					1px;
	clear:						both;
}

DIV.accountDivider
{
	height:					1px;
	background-color:				#eee;
	width:						500px;
	margin:					30px	auto	60px	auto;
}















/*
 #################################################
#                                                 #
#    GENERAL FORM ELEMENTS                        #
#                                                 #
 #################################################
*/

DIV.managesetOne OL,
DIV.managesetOne UL,
OL.formSet,
OL.formSubmitSet
{
	margin:					0;
	padding:					0;
	list-style-type:				none;
}

OL.formSet LI
{
	margin:					0;
	padding:					1em	1em	0	0;
	display:					block;
	clear:						both;
	float:						left;
	font-size:					10pt;
}

OL.formSet LI.warning
{
	padding:					2.8em	1em	0	0;
	clear:						none;
	width:						23em;
}

OL.formSet LI LABEL,
OL.formSet LI SPAN.infoLabel,
DIV.managesetOne LI LABEL
{
	display:					block;
	clear:						both;
	float:						left;
	font-weight:					bold;
	color:						#000;
}

OL.formSet LI SPAN.req
{
	display:					block;
	float:						left;
	padding:					.2em	0	0	.5em;
	color:						#C00;
	font-size:					7.5pt;
}

OL.formSet LI SPAN.opt
{
	display:					none;
	float:						left;
	padding:					.2em	0	0	.5em;
	color:						#C00;
	font-size:					7.5pt;
}

OL.formSet LI SPAN.help
{
	display:					block;
	clear:						both;
	float:						left;
	color:						#777;
	font-size:					8pt;
}

OL.formSet LI IMG.formThumbnail
{
	clear:						both;
	float:						left;
	margin-right:					1em;
}

OL.formSet LI INPUT
{
	clear:						both;
	float:						left;
	font-size:					10pt;
	width:						17em;
}

OL.formSet LI INPUT[type="text"],
OL.formSet LI INPUT[type="password"]
{
	padding:					.5em	.5em;
	-webkit-border-radius:			.4em;
	-moz-border-radius:				.4em;
	border-radius:				.4em;
	border-style:					solid;
	border-color:					#AAA;
	border-width:					1px;
}

OL.formSet LI SELECT
{
	clear:						both;
	float:						left;
	font-size:					10pt;
	width:						17.5em;
	padding:					.5em	.5em;
	-webkit-border-radius:			.4em;
	-moz-border-radius:				.4em;
	border-radius:				.4em;
	border-style:					solid;
	border-color:					#AAA;
	border-width:					1px;
}

OL.formSet LI TEXTAREA
{
	clear:						both;
	float:						left;
	font-size:					10pt;
	width:						40em;
	height:					12em;
	padding:					.5em	.5em;
	-webkit-border-radius:			.4em;
	-moz-border-radius:				.4em;
	border-radius:				.4em;
	border-style:					solid;
	border-color:					#AAA;
	border-width:					1px;
}

OL.formSet LI INPUT[type="text"]:focus,
OL.formSet LI INPUT[type="password"]:focus,
OL.formSet LI TEXTAREA:focus
{
	background:					#dedede url(images/formBG7.gif)	repeat-x	top	left;
	outline:					none;
	border-color:					#777;
}


OL.formSet LI.radioQuestion,
OL.formSet LI.checkboxQuestion
{
	font-weight:					bold;
	color:						#000;
	padding:					1em	1em	0	0;
}

OL.formSet LI.radioAnswers,
OL.formSet LI.checkboxAnswers
{
	padding:					.2em	3em	0	0;
}

OL.formSet LI.radioAnswersAlt,
OL.formSet LI.checkboxAnswersAlt
{
	clear:						none;
}

OL.formSet LI.radioAnswers SPAN,
OL.formSet LI.checkboxAnswers SPAN
{
	display:					block;
	padding:					.1em	0	.2em	0;
}

OL.formSet LI.radioAnswers INPUT,
OL.formSet LI.checkboxAnswers INPUT
{
	clear:						none;
	float:						none;
	font-size:					10pt;
	width:						auto;
}

OL.formSet LI.radioAnswers LABEL,
OL.formSet LI.checkboxAnswers LABEL
{
	display:					inline;
	clear:						none;
	float:						none;
	font-weight:					normal;
	color:						#000;
}



/*
######################################
#  input elements
######################################
*/

OL.formSet LI INPUT.errorForm,
OL.formSet LI SELECT.errorForm
{
	border-style:					solid;
	border-color:					#C00;
	background-color:				#F99;
	color:						#000;
}

OL.formSet LI INPUT.unfilledForm,
OL.formSet LI SELECT.unfilledForm
{
	color:						#AAA;
}

OL.formSet LI INPUT.filledForm,
OL.formSet LI SELECT.filledForm
{
	color:						#000;
}

















/*
 #################################################
#                                                 #
#    FORM SUBMISSION BUTTONS                      #
#                                                 #
 #################################################
*/

/*
######################################
#  primary action
######################################
*/

A.primaryAction
{
	background:					transparent	url(images/formButtonPrimary.gif)	no-repeat;
	display:					block;
	float:						left;
	height:					30px;
	margin-right:					6px;
	padding-right:				18px;
	text-decoration:				none;
	font-size:					8pt;
	font-weight:					bold;
}

A.primaryAction SPAN
{
	background:					transparent	url(images/formButtonPrimary.gif)	no-repeat;
	display:					block;
	line-height:					16px;
	text-transform:				uppercase;
	font-weight:					bold;
	text-shadow:					#000000	1px	1px	1px;
}

A.primaryAction:link, 
A.primaryAction:visited, 
A.primaryAction:active
{
	background-position:				top		right;
	color:						#FFF;
	outline:					none; 
}

A.primaryAction:hover, 
A.primaryAction:focus
{
	background-position:				bottom		right;
	color:						#FFF;
	outline:					none; 
}

A.primaryAction:link SPAN, 
A.primaryAction:visited SPAN, 
A.primaryAction:active SPAN
{
	padding:					7px	0	7px	18px;
	background-position: 			top		left;
}

A.primaryAction:hover SPAN, 
A.primaryAction:focus SPAN
{
	padding:					7px	0	7px	18px;
	background-position: 			bottom		left;
}

A.primaryActionOff
{
	background:					transparent	url(images/formButtonPrimary.gif)	no-repeat;
	display:					block;
	float:						left;
	height:					30px;
	margin-right:					6px;
	padding-right:				18px;
	text-decoration:				none;
	font-size:					9pt;
	text-transform:				uppercase;
	font-weight:					bold;
	text-shadow:					#000000	1px	1px	1px;
	background-position:				bottom		right;
	color:						#0093d0;
	outline:					none; 
}

A.primaryActionOff SPAN
{
	background:					transparent	url(images/formButtonPrimary.gif)	no-repeat;
	display:					block;
	line-height:					16px;
	padding:					7px	0	7px	18px;
	background-position: 			bottom		left;
}

/*
######################################
#  secondary action
######################################
*/

A.secondaryAction
{
	background:					transparent	url(images/formButtonSecondary.gif)	no-repeat;
	display:					block;
	float:						right;
	height:					30px;
	margin-right:					6px;
	padding-right:				18px;
	text-decoration:				none;
	font-size:					8pt;
	text-transform:				uppercase;
	font-weight:					bold;
	text-shadow:					#555	1px	1px	1px;
}

A.secondaryAction SPAN
{
	background:					transparent	url(images/formButtonSecondary.gif)	no-repeat;
	display:					block;
	line-height:					16px;
	text-transform:				uppercase;
}

A.secondaryAction:link, 
A.secondaryAction:visited, 
A.secondaryAction:active
{
	background-position:				top		right;
	color:						#333;
	outline:					none; 
}

A.secondaryAction:hover, 
A.secondaryAction:focus
{
	background-position:				bottom		right;
	color:						#333;
	outline:					none; 
}

A.secondaryAction:link SPAN, 
A.secondaryAction:visited SPAN, 
A.secondaryAction:active SPAN
{
	padding:					7px	0	7px	18px;
	background-position: 			top		left;
}

A.secondaryAction:hover SPAN, 
A.secondaryAction:focus SPAN
{
	padding:					7px	0	7px	18px;
	background-position: 			bottom		left;
}

A.secondaryActionOff
{
	background:					transparent	url(images/formButtonSecondary.gif)	no-repeat;
	display:					block;
	float:						left;
	height:					30px;
	margin-right:					6px;
	padding-right:				18px;
	text-decoration:				none;
	font-size:					9pt;
	text-transform:				uppercase;
	font-weight:					bold;
	text-shadow:					#000000	1px	1px	1px;
	background-position:				bottom		right;
	color:						#888;
	outline:					none; 
}

A.secondaryActionOff SPAN
{
	background:					transparent	url(images/formButtonSecondary.gif)	no-repeat;
	display:					block;
	line-height:					16px;
	padding:					7px	0	7px	18px;
	background-position: 			bottom		left;
}


































/*
 #################################################
#                                                 #
#    ACCOUNT CREATE                               #
#                                                 #
 #################################################
*/

FIELDSET#accountCreate LEGEND SPAN.req
{
}

FIELDSET#accountCreate OL SPAN.req
{
	display:					none;
}

OL.formSet LI INPUT#username,
OL.formSet LI INPUT#password,
OL.formSet LI INPUT#passwordConfirm
{
	width:						17em;
}

OL.formSet LI#passwordItem SPAN.help,
OL.formSet LI#primaryEmailItem SPAN.help
{
	width:						21em;
}

/*
######################################
#  PASSWORD SECURITY
######################################
*/

OL.formSet LI#passwordSecurityItem
{
	clear:						none;
}

OL.formSet LI#passwordSecurityItem SPAN#passwordSecurityBar
{
	display:					block;
	clear:						both;
	float:						left;
	width:						200px;
	height:					34px;
	background-image:				url(images/formSecurityBar2.jpg);
}

OL.formSet LI#passwordSecurityItem SPAN.passwordSecurityBar0
{
	background-position:				0px	0px;
}

OL.formSet LI#passwordSecurityItem SPAN.passwordSecurityBar1
{
	background-position:				0px	-50px;
}

OL.formSet LI#passwordSecurityItem SPAN.passwordSecurityBar2
{
	background-position:				0px	-100px;
}

OL.formSet LI#passwordSecurityItem SPAN.passwordSecurityBar3
{
	background-position:				0px	-150px;
}

OL.formSet LI#passwordSecurityItem SPAN.passwordSecurityBar4
{
	background-position:				0px	-200px;
}

OL.formSet LI#passwordSecurityItem SPAN.infohelp
{
	display:					block;
	clear:						both;
	float:						left;
	color:						#777;
	font-size:					8pt;
}






/*
 #################################################
#                                                 #
#    PERSONAL DETAILS                             #
#                                                 #
 #################################################
*/

FIELDSET#personalDetails LEGEND SPAN.req
{
	display:					none;
}

FIELDSET#personalDetails OL SPAN.req
{
}

OL.formSet LI#MIItem,
OL.formSet LI#lastNameItem,
OL.formSet LI#jrItem
{
	clear:						none;
}

OL.formSet LI INPUT#firstName
{
	width:						9em;
}

OL.formSet LI INPUT#MI
{
	margin-top:					4px;
	width:						1em;
}

OL.formSet LI INPUT#lastName
{
	width:						11em;
}

OL.formSet LI SELECT#jr
{
	width:						3.5em;
}

OL.formSet LI SELECT#birthMonth
{
	width:						9em;
}

OL.formSet LI SELECT#birthDay
{
	clear:						none;
	width:						5.5em;
	margin-left:					.5em;
}

OL.formSet LI SELECT#birthYear
{
	clear:						none;
	width:						7em;
	margin-left:					.5em;
}

OL.formSet LI#fullNameWarningItem
{
	width:						12em;
}

OL.formSet LI#birthdayWarningItem
{
	width:						17em;
}

/*
 #################################################
#                                                 #
#    PHONES                                       #
#                                                 #
 #################################################
*/

FIELDSET#phoneNumbers LEGEND SPAN.req,
FIELDSET#instantMessaging LEGEND SPAN.req,
FIELDSET#socialNetworks LEGEND SPAN.req
{
	display:					none;
}

FIELDSET#phoneNumbers OL SPAN.req,
FIELDSET#instantMessaging OL SPAN.req,
FIELDSET#socialNetworks OL SPAN.req
{
}

/*
 #################################################
#                                                 #
#    ADDRESS                                      #
#                                                 #
 #################################################
*/

FIELDSET#homeAddress LEGEND SPAN.req,
FIELDSET#workAddress LEGEND SPAN.req
{
}

FIELDSET#homeAddress OL SPAN.req,
FIELDSET#workAddress OL SPAN.req
{
	display:					none;
}

OL.formSet LI#address2Item
{
	padding-top:					0em;
}

OL.formSet LI#zipItem
{
	clear:						none;
}

OL.formSet LI SELECT#state,
OL.formSet LI SELECT#at8-state,
OL.formSet LI SELECT#at9-state,
OL.formSet LI SELECT#at10-state,
OL.formSet LI SELECT#at12-state,
OL.formSet LI SELECT#at81-state,
OL.formSet LI SELECT#at82-state
{
	width:						13em;
}

OL.formSet LI INPUT#zip,
OL.formSet LI INPUT#at8-zip,
OL.formSet LI INPUT#at9-zip,
OL.formSet LI INPUT#at10-zip,
OL.formSet LI INPUT#at12-zip,
OL.formSet LI INPUT#at81-zip,
OL.formSet LI INPUT#at82-zip
{
	width:						7em;
}

OL.formSet LI#statezipWarningItem,
OL.formSet LI#at8-statezipWarningItem,
OL.formSet LI#at9-statezipWarningItem,
OL.formSet LI#at10-statezipWarningItem,
OL.formSet LI#at12-statezipWarningItem,
OL.formSet LI#at81-statezipWarningItem,
OL.formSet LI#at82-statezipWarningItem
{
	width:						12em;
}

/*
 #################################################
#                                                 #
#    BIO + PIC                                    #
#                                                 #
 #################################################
*/

OL.formSet LI#userPicThumbnail
{
	clear:						both;
	float:						left;
}

OL.formSet LI#userPicItem 
{
	clear:						none;
	float:						left;
}

OL.formSet LI INPUT#userPic
{
	width:						35em;
}

OL.formSet LI#userPicWarningItem
{
	clear:						none;
	float:						left;
	padding-top:					0;
}

OL.formSet LI SPAN#userPicWarning 
{
	margin-top:					1em;
	width:						35em;
}

/*
 #################################################
#                                                 #
#    EXTRAS                                       #
#                                                 #
 #################################################
*/

FIELDSET#personalPhoto LEGEND SPAN.req,
FIELDSET#personalBio LEGEND SPAN.req,
FIELDSET#siteExtras LEGEND SPAN.req
{
	display:					none;
}

FIELDSET#personalPhoto OL SPAN.req,
FIELDSET#personalBio OL SPAN.req,
FIELDSET#siteExtras OL SPAN.req
{
}


































/*
 #################################################
#                                                 #
#    WARNINGS                                     #
#                                                 #
 #################################################
*/

OL.formSet SPAN.warningOff
{
	display:					block;
	float:						left;
	height:					18px;
	padding:					2px	0	0	22px;
	background-image:				url(images/formFeedback.gif);
	background-position:				0px	0px;
	background-repeat:				no-repeat;
}

OL.formSet SPAN.warningGood
{
	color:						#333;
	display:					block;
	float:						left;
	height:					18px;
	padding:					2px	0	0	22px;
	background-image:				url(images/formFeedback.gif);
	background-position:				0px	-50px;
	background-repeat:				no-repeat;
}

OL.formSet SPAN.warningBad
{
	color:						#C00;
	display:					block;
	float:						left;
	height:					18px;
	padding:					2px	0	0	22px;
	background-image:				url(images/formFeedback.gif);
	background-position:				0px	-100px;
	background-repeat:				no-repeat;
}

OL.formSet SPAN.warningBad A
{
	text-decoration:				underline;
}

OL.formSet SPAN.warningBad A:link, 
OL.formSet SPAN.warningBad A:visited, 
OL.formSet SPAN.warningBad A:active
{
	color:						#900;
}

OL.formSet SPAN.warningBad A:hover, 
OL.formSet SPAN.warningBad A:focus
{
	color:						#C00;
}

/*
 #################################################
#                                                 #
#    SUCCESS REPORTING                            #
#                                                 #
 #################################################
*/

DIV.successMessagesOne
{
	border-style:					solid;
	border-color:					#387c2c;
	background-color:				#8dc73f;
	color:						#fff;
	margin:					2em	0;
	padding:					1em;
	-webkit-border-radius: 			5px;
	-moz-border-radius: 				5px;
	border-radius: 				5px;
}

DIV.successMessagesOne H4
{
	font-family:					Tahoma, Verdana, sans-serif;
	padding:					0;
	margin:					0;
	font-size:					10pt;
	color:						#fff;
	font-weight:					bold;
}

DIV.successMessagesOne UL
{
	margin:					0	0	0	1em;
	padding:					0;
	list-style-type:				none;
}

DIV.successMessagesOne UL LI
{
	background-image:				url(images/formSuccessListBullet.gif);
	background-repeat:				no-repeat;
	margin:					1em	0;
	padding:					0	0	0	22px;
	font-size:					10pt;
}

DIV.successMessagesOne UL LI A:link, 
DIV.successMessagesOne UL LI A:visited, 
DIV.successMessagesOne UL LI A:active
{
	color:						#060;
}

DIV.successMessagesOne UL LI A:hover, 
DIV.successMessagesOne UL LI A:focus
{
	color:						#090;
}

/*
 #################################################
#                                                 #
#    ERROR REPORTING                              #
#                                                 #
 #################################################
*/

DIV.errorMessagesOne
{
	border-style:					solid;
	border-color:					#820024;
	background-color:				#C41230;
	color:						#ecf7ff;
	margin:					2em	0;
	padding:					1em;
	-webkit-border-radius: 			5px;
	-moz-border-radius: 				5px;
	border-radius: 				5px;
}

DIV.errorMessagesOne H4
{
	font-family:					Tahoma, Verdana, sans-serif;
	padding:					0;
	margin:					0;
	font-size:					10pt;
	color:						#FFF;
	font-weight:					bold;
}

DIV.errorMessagesOne UL
{
	margin:					0	0	0	1em;
	padding:					0;
	list-style-type:				none;
}

DIV.errorMessagesOne UL LI
{
	background-image:				url(images/formErrorListBullet.gif);
	background-repeat:				no-repeat;
	margin:					1em	0;
	padding:					0	0	0	22px;
	font-size:					10pt;
}

DIV.errorMessagesOne UL LI A:link, 
DIV.errorMessagesOne UL LI A:visited, 
DIV.errorMessagesOne UL LI A:active
{
	color:						#fbb040;
}

DIV.errorMessagesOne UL LI A:hover, 
DIV.errorMessagesOne UL LI A:focus
{
	color:						#e5831a;
}



/*
######################################
#  alert popup 
######################################
*/

DIV#alertShader
{
	position:					absolute;
	z-index:				4900;
	top:						0;
	left:						0;
	background-image:				url(images/alertShaderBG2.gif);
	width:						100%;
	display:				none;
}

DIV#alertSheet
{
}

DIV.formAlertHeader
{
	background-color:				#333;
	margin:					-8px	-8px	8px	-8px;
	padding:					4px;
	font-weight:					bold;
	color:						#FFF;
}

A.formAlertButton
{
	display:					block;
	clear:						both;
	float:						right;
	padding:					4px	12px;
	background-color:				#AAA;
	border-color:					#888;
	border-width:					1px;
	border-style:					solid;
	font-weight:					bold;
	text-decoration:				none;
}


A.formAlertButton:link, 
A.formAlertButton:active,
A.formAlertButton:visited
{
	color:						#333;
}

A.formAlertButton:hover,
A.formAlertButton:focus
{
	color:						#555;
}

DIV.alertBox
{
	border-color:					#333;
	border-width:					2px;
	border-style:					solid;
	padding:					8px;
	font-size:					9pt;
	color:						#000;
	background-color:				#CCC;
	z-index:					99999;
	width:						375px;
}











A.accountLink
{
	display:					block;
	text-decoration:				none;
	padding:					1px	0	8px	16px;
	line-height:					1em;
	background-image:				url(images/accountLinkBG.gif);
	background-repeat:				no-repeat;
}

A.accountLink SPAN
{
	text-decoration:				underline;
}


DIV.extraText
{
	padding:					10px	0	5px	0;
}

SPAN.indented
{
	display:					block;
	padding-left:					35px				!important;
	padding-right:				35px				!important;
}


p.conferenceSignIn { font-size: 14pt; }
















DIV.managesetOne
{
	margin-bottom:				1.5em;
}

DIV.managesetOne HR
{
	margin-bottom:				.6em;
}

DIV.managesetOne LI#phoneNumberItem
{
	clear:						both;
	float:						left;
	padding-bottom:				.5em;
}

DIV.managesetOne LI LABEL
{
	float:						left;
	width:						11em;
	line-height:					1em;
}

DIV.managesetOne LI SPAN.info
{
	display:					block;
	float:						left;
	line-height:					1em;
	color:						#555;
}

DIV.managesetOne LI SPAN.nullList
{
	display:					block;
	float:						left;
	line-height:					1em;
	color:						#888;
	font-style:					italic;
}

DIV.managesetOne LI.manageFunctions,
DIV.managesetOne LI SPAN.nullAdd
{
	clear:						none;
	float:						right;
	line-height:					1em;
	padding-bottom:				.5em;
}

DIV.managesetOne LI.manageFunctions A.manage,
DIV.managesetOne LI SPAN.nullAdd A.manage
{
	display:					block;
	float:						right;
	padding-left:					20px;	
	margin-left:					1em;
	padding-bottom:				.3em;
}

LI#phoneNumberAttachment
{
	display:					none;
}

DIV.managesetOne LI SPAN.nullAdd
{
	clear:						none;
	float:						right;
	line-height:					1em;
	padding-bottom:				.5em;
}

DIV.managesetOne LI SPAN.nullAdd A.manage
{
	display:					block;
	float:						right;
	padding-left:					20px;
	padding-bottom:				.3em;
}

DIV.managesetOne LI.addFunctions
{
	clear:						left;
	padding-top:					1em;
}

DIV.managesetOne LI.addFunctions A.manage
{
	display:					block;
	float:						left;
	padding-left:					20px;
	line-height:					1em;
	padding-bottom:				.3em;
}

A.manage-add
{
	background:					url(images-std/userIconAdd.gif)	no-repeat;
	color:						#555;
}

A.manage-delete
{
	background:					url(images-std/userIconDelete.gif)	no-repeat;
	color:						#555;
}

A.manage-edit
{
	background:					url(images-std/userIconEdit.gif)	no-repeat;
	color:						#555;
}
























/*
######################################
#  ACCOUNT POPUP 
######################################
*/

DIV#acctDialog
{
	height:				0;
	left:					0;
	overflow:				visible;
	position:				absolute;
	top:					0;
	width:					100%;
	z-index:				4970;
	display:				none;
}

DIV.acctDialogBlock
{
	height:				0;
	overflow:				visible;
	position:				relative;
	text-align:				center;
}

TABLE#acctDialogTable
{
	border-collapse:			collapse;
	direction:				ltr;
	margin-left:				auto;
	margin-right:				auto;
	table-layout:				fixed;
	width:					680px;
}

TABLE#acctDialogTable TD
{
	text-align:				left;
	font-size:				9pt;					/* 9pt */
}

TD.acctTopLeft,
TD.acctTopRight,
TD.acctBottomLeft,
TD.acctBottomRight
{
	height:				10px;
	overflow:				hidden;
	padding:				0				!important;
	width:					10px				!important;
}

TD.acctTopLeft
{
	background:				transparent	url(images/modalDialog.png)	no-repeat	scroll	0	0;
}

TD.acctTopRight
{
	background:				transparent	url(images/modalDialog.png)	no-repeat	scroll	0	-10px;
}

TD.acctBottomLeft
{
	background:				transparent	url(images/modalDialog.png)	no-repeat	scroll	0	-20px;
}

TD.acctBottomRight
{
	background:				transparent	url(images/modalDialog.png)	no-repeat	scroll	0	-30px;
}

TD.acctTop,
TD.acctBottom
{
	background:				transparent	url(images/modalDialog.png)	repeat-x	scroll	0	-40px;
}

TD.acctSide
{
	background:				transparent	url(images/modalDialog.png)	repeat-y	scroll	-10px	0;
}

TD.acctContentOuter
{
	background:				url(images/acctBG1.gif);
	color:					#FFF;
	direction:				ltr;
	padding:				.8em	0	.8em	0;
	border-width:				1px;
	border-style:				solid;
	border-color:				#555;
}

DIV.acctContentInner
{
	padding:				0	1em	0	1em;
	background:				url(images/acctBG2.gif);
	background-repeat:			no-repeat;
	background-position:			15px	15px;
}

DIV#acctContentMod
{
	padding:				0	0	1em	0;
}

DIV#acctDialog H2
{
	font-size:				24pt;					/* 13pt */
	margin:				0	0	1em	10px;
	padding:				0	0	5px	26px;
	line-height:				1em;
	color:					#024191;
	background-repeat:			no-repeat;
	background-position:			left	8px;
}

DIV#acctDialog H2.edit
{
	background-image:			url(images/userHeadEdit.gif);
}

DIV#acctDialog H2.delete
{
	background-image:			url(images/userHeadDelete.gif);
	color:					#B10000;
}

DIV#acctDialog H2.add
{
	background-image:			url(images/userHeadAdd.gif);
}

DIV#acctDialog DIV.fieldsetOne FIELDSET
{
	margin:				1em	0	1em	0	!important;
	padding:				0	0	1em	1em	!important;
}

DIV#acctDialog DIV.catalogItem DIV.head
{
	width:					616px;
}

DIV#acctDialog DIV.catalogItem,
DIV#acctDialog DIV.catalogItemStandard,
DIV#acctDialog DIV.catalogItem DIV.head,
DIV#acctDialog DIV.catalogItemStandard DIV.head,
DIV#acctDialog DIV.catalogItem DIV.body,
DIV#acctDialog DIV.catalogItemStandard DIV.body,
DIV#acctDialog DIV.catalogItem DIV.bodyLarge,
DIV#acctDialog DIV.catalogItemStandard DIV.bodyLarge,
DIV#acctDialog FORM
{
	padding:				0				!important;
	margin:				0				!important;
}

DIV#acctButtonOk
{
	font-size:				8pt;
	display:				block;
	float:					right;
	padding:				0	18px	0	0;
	background:				url(images/buttonAcctOkR.gif)	no-repeat;
	text-decoration:			none;
	background-position:			right	-50px;
	cursor:				pointer;
}

DIV#acctButtonOk:hover, 
DIV#acctButtonOk:focus
{
	background-position:			right	0px;
}

DIV#acctButtonOk SPAN
{
	display:				block;
	padding:				4px	0	12px	18px;
	background:				url(images/buttonAcctOkL.gif)	no-repeat;
	font-weight:				bold;
	text-transform:			uppercase;
	background-position:			left	-50px;
	color:					#FFF;
}

DIV#acctButtonOk:hover SPAN, 
DIV#acctButtonOk:focus SPAN
{
	background-position:			left	0px;
	color:					#FFF;
	text-shadow:				1px	1px	1px	#000;
}

DIV#acctButtonDelete
{
	font-size:				8pt;
	display:				block;
	float:					right;
	padding:				0	18px	0	0;
	background:				url(images/buttonAcctDeleteR.gif)	no-repeat;
	text-decoration:			none;
	background-position:			right	-50px;
	cursor:				pointer;
}

DIV#acctButtonDelete:hover, 
DIV#acctButtonDelete:focus
{
	background-position:			right	0px;
}

DIV#acctButtonDelete SPAN
{
	display:				block;
	padding:				4px	0	12px	18px;
	background:				url(images/buttonAcctDeleteL.gif)	no-repeat;
	font-weight:				bold;
	text-transform:			uppercase;
	background-position:			left	-50px;
	color:					#FFF;
}

DIV#acctButtonDelete:hover SPAN, 
DIV#acctButtonDelete:focus SPAN
{
	background-position:			left	0px;
	color:					#FFF;
	text-shadow:				1px	1px	1px	#000;
}

DIV#acctButtonCancel
{
	font-size:				8pt;
	display:				block;
	float:					right;
	padding:				0	18px	0	0;
	background:				url(images/buttonAcctCancelR.gif)	no-repeat;
	text-decoration:			none;
	background-position:			right	0px;
	cursor:				pointer;
	margin-right:				.8em;
}

DIV#acctButtonCancel:hover, 
DIV#acctButtonCancel:focus
{
	background-position:			right	-50px;
}

DIV#acctButtonCancel SPAN
{
	display:				block;
	padding:				4px	0	12px	18px;
	background:				url(images/buttonAcctCancelL.gif)	no-repeat;
	font-weight:				bold;
	text-transform:			uppercase;
	background-position:			left	0px;
	color:					#444;
}

DIV#acctButtonCancel:hover SPAN, 
DIV#acctButtonCancel:focus SPAN
{
	background-position:			left	-50px;
	color:					#444;
}







/*
######################################
#  contact form extras
######################################
*/

SPAN#ugf-nma SPAN.req,
SPAN#ugf-nma SPAN.opt
{
	display:				none;
}